package org.springblade.yeePay.event;

import com.alibaba.fastjson.JSONObject;
import lombok.Getter;
import org.springframework.context.ApplicationEvent;

@Getter
public class RechargeOrderEvent extends ApplicationEvent {

	private JSONObject decryptData;

	public RechargeOrderEvent(JSONObject decryptData) {
		super(decryptData);
		this.decryptData = decryptData;
	}
}
